iOS version won't copy to Cydia Impactor

0 votes
asked Jan 27, 2017 by Workforce
Using Iris on my iMac. Awesome! Immediate eye strain relief. Trying to get the iOS version into my iTunes, but the Iris-0.0.2-iOS.ipa will not copy to Cydia Impactor_0.9.38.dmg according to iris.co instructions. I get a message saying "must first select a device". Running OS 10.10.5 on my iMac.

2 Answers

0 votes
answered Jan 27, 2017 by danielng01 (24,410 points)
You need to connect the phone to the Mac and get iTunes

When the phone is connected then drag the file. I have only tested it on Windows, but the steps should be the same.

Thank you :)
0 votes
answered Jan 3 by Royalij (140 points)

If your problem doesn't solve, Read this cydia impactor error solution guide. It helps surely because it contains all Cydia related error solution information.

Welcome to Iris Q&A Forum, where you can ask questions and receive answers from other members of the community.

Return to the Iris website from this link: http://iristech.co
...